<?xml version="1.0" encoding='US-ASCII' ?>

<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="111">

<GetRequest>

<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>core</mib><object>sysDescr</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysObjectID</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdVersion</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysUpTimeStr</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysBootTime</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysDateTime</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdNumPlugins</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

</variableList>
</GetRequest>
</xmp>
